<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc9cca4ad3a70047725e863333826f87">
  <dict>
    <!--2024-05-31 14:50:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:50:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-09-10 10:44:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:50:56.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-08-14 15:27:46.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
